<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{ipkCounterAftermath.css}">
    <title>IPK Counter</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img src="images/Logo Utama.svg" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course href="/index"><a href="#">Plan Course</a></plan-course>
                <about-Us href='#'><a href="#">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">IPK COUNTER</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2"></div>
            </div>
            <a href="/ipkCounter"><input type="submit" value="Kembali"/></a>
            <banyakMatkul><h9 th:text="'Telah diperoleh ' + ${total} + ' buah mata kuliah'"></banyakMatkul>
            <lihatIPK><a href="/ipkReveal"><button>LIHAT IPK</button></a></lihatIPK>
        </div>
    </body>
</html>